{% set CodiceModulo = "DOM_CONGEDO_104" %}
{% set Urn = "document:c_a893:permesso.legge.104;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Lavoro"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione all'uso di permessi retribuiti per Legge 05/02/1992, n. 104"
destinatario_amministrazione=""
destinatario_ufficio="UOLAVORO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC-IDE-ASS"
urn_allegato="document:c_a893:generale;documento.identita.assistito;documentazione"
descrizione_estesa="Copia del documento d’identità dell’assistito"
filename="Documento assistito"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DIC-VOL-ASS"
urn_allegato="document:c_a893:generale;dichiarazione.sostitutiva;volonta.assistito"
descrizione_estesa="Dichiarazione persona disabilita"
filename="Volontà assistenza"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DIC-HAN-GRA"
urn_allegato="document:c_a893:generale;dichiarazione.sostitutiva.dipendente;handicap.gravita"
descrizione_estesa="Dichiarazione sostitutiva atto notorietà conformità verbale"
filename="Dichiarazione conformita"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di autorizzazione all'uso di permessi retribuiti per Legge 05/02/1992, n. 104{% endblock title %}

{% block content %}

  

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - permesso retribuito'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di permesso retribuito </div>
  <div class="title-2"> Ai sensi dell’articolo 33 della Legge 05/02/1992, n. 104 </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils_risorseumane.inquadramento() }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> di poter usufruire dei permessi retribuiti dalla Legge 05/02/1992, n.104 nella seguente modalità </div>
</div>

<div class="container border bg-light">
  {% set testi = [
    "due ore di permesso giornaliero (solo per chi fruisce dei permessi per se stesso)",
    "tre giorni di permesso al mese",
    "18 ore di permesso al mese",
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_ModalitaPermessi" name="Tassonomia_ModalitaPermessi" label="Modalità permessi" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_ModalitaPermessi{{ loop.index }}" name="Tassonomia_ModalitaPermessi" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_ModalitaPermessi{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

{{ anagrafica.soggetto_riferimento_servizi_demografici('AventeTitolo', 'per il seguente assistito', 'per sé stesso', 'true', 'visibility:visibility', "gestione_personale", "false", "visibility:visibility") }}

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="paragraph text-justify"> la tipologia di disabilità </div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_Disabilita" name="Tassonomia_Disabilita" label="Tipo disabilità" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Disabilita1" name="Tassonomia_Disabilita" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Disabilita1"> non rivedibile </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Disabilita2" name="Tassonomia_Disabilita" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Disabilita2"> rivedibile </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_AnnoRevisione"> Anno di revisione </label>
        <input class="form-control" id="Parametri_AnnoRevisione" name="Parametri_AnnoRevisione" style="width: 100%;" mandatory="#Tassonomia_Disabilita2.checked()" enabled="#Tassonomia_Disabilita2.checked()" label="Anno di revisione" format="number" maxlength="4"/>
      </div>
    </div>
  </div>
</div>

<div class="space-0"></div>

<div class="container">
  <div class="paragraph text-justify"> che lo assiste in quanto </div>
</div>
<div class="container border bg-light">
  {% set testi = [
    "coniuge della persona con disabilità con età superiore a 65 anni",
    "genitore della persona con disabilità con età superiore a 65 anni",
    "coniuge affetto da patalogia invalidante",
    "genitore affetto da patologia invalidante",
    "coniuge deceduto o mancante",
    "genitore deceduto o mancante"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Motivazione" name="Tassonomia_Motivazione" label="Motivazione ai sensi dell'articolo 33, comma 3 della Legge 05/02/1992, n. 104" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_Motivazione" id="Tassonomia_Motivazione{{ loop.index }}" name="Tassonomia_Motivazione{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Motivazione{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="space-0"></div>

<div class="container">
  <div class="paragraph text-justify"> <input id="Tassonomia_PrestazioneAttivitaLavorativa" name="Tassonomia_PrestazioneAttivitaLavorativa" type="checkbox" value="SI" style="display: none;" dynamic_check="true"/> che la persona con disabilità </div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_AttivitaLavorativa" name="Tassonomia_AttivitaLavorativa" label="Attività lavorativa" mandatory="#Tassonomia_PrestazioneAttivitaLavorativa.checked()" enabled="#Tassonomia_PrestazioneAttivitaLavorativa.checked()"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AttivitaLavorativa1" name="Tassonomia_AttivitaLavorativa" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_AttivitaLavorativa1"> non presta attività lavorativa </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AttivitaLavorativa2" name="Tassonomia_AttivitaLavorativa" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_AttivitaLavorativa2"> presta attività lavorativa e non beneficia dei permessi per sé stesso </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_LuogoLavoro"> Presso </label>
        <input class="form-control" id="Parametri_LuogoLavoro" name="Parametri_LuogoLavoro" mandatory="#Tassonomia_AttivitaLavorativa2.checked()" enabled="#Tassonomia_AttivitaLavorativa2.checked()" style="width: 100%;" label="Luogo di lavoro" />
      </div>
    </div>
  </div>
</div>

<div class="space-0"></div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Ricovero" name="Tassonomia_Ricovero" type="checkbox" value="SI" dynamic_check="#Tassonomia_SoggettoInteressato2.checked()" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()"/> che l’assistito
  </div>
  <div id="Tassonomia_RicoveroAssistito" name="Tassonomia_RicoveroAssistito" label="Ricovero" mandatory="#Tassonomia_Ricovero.checked()" enabled="#Tassonomia_Ricovero.checked()"></div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_RicoveroAssistito1" name="Tassonomia_RicoveroAssistito" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_RicoveroAssistito1"> non è ricoverato a tempo pieno </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_RicoveroAssistito2" name="Tassonomia_RicoveroAssistito" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_RicoveroAssistito2"> è ricoverato a tempo pieno, e ha necessità di interrompere il ricovero per recarsi fuori della struttura che lo ospita al fine di effettuare visite o terapie </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> pertanto, allega documentazione medica </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_RicoveroAssistito3" name="Tassonomia_RicoveroAssistito" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_RicoveroAssistito3"> persona con disabilità, ricoverata a tempo pieno, è in coma vigile o situazione terminale </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> pertanto, allega documentazione medica </span>
      </div>
    </div>
  </div>
</div>

<div class="space-0"></div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="AssistitoFiglio" name="AssistitoFiglio" enabled="#Tassonomia_SoggettoInteressato2.checked()" type="checkbox" value="SI" /> se il dichiarante è il genitore, che il figlio assistito
  </div>
  <div id="Tassonomia_EtaFiglio" name="Tassonomia_EtaFiglio" label="Età del figlio" mandatory="#AssistitoFiglio.checked()" enabled="#AssistitoFiglio.checked()"></div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_EtaFiglio1" name="Tassonomia_EtaFiglio" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_EtaFiglio1"> ha più di tre anni </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_EtaFiglio2" name="Tassonomia_EtaFiglio" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_EtaFiglio2"> ha meno di tre anni </label>
  </div>
  <div class="form-check indent-1">
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Fruizione alternativa </label>
      </div>
    </div>
  </div>
  <div id="FruizioneAlternativa" name="FruizioneAlternativa" label="Età del figlio" mandatory="#AssistitoFiglio.checked()" enabled="#AssistitoFiglio.checked()"></div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="FruizioneAlternativa1" name="FruizioneAlternativa" type="radio" value="1">
    <label class="form-check-label text-justify" for="FruizioneAlternativa1"> no </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="FruizioneAlternativa2" name="FruizioneAlternativa" type="radio" value="2">
    <label class="form-check-label text-justify" for="FruizioneAlternativa2"> sì, con </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Soggetto con cui è condivisa la fruizione del permesso </label>
      </div>
    </div>
  </div>
  <div id="Tassonomia_FruizioneAlternativa" name="Tassonomia_FruizioneAlternativa" label="Soggetto con cui è condivisa la fruizione del permesso" mandatory_enabled="#FruizioneAlternativa2.checked()" enabled="#FruizioneAlternativa.checked()"></div>
  <div class="form-check indent-3">
    <input class="form-check-input" group="Tassonomia_FruizioneAlternativa" id="Tassonomia_FruizioneAlternativa1" name="Tassonomia_FruizioneAlternativa1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_FruizioneAlternativa1"> genitore </label>
  </div>
  <div class="form-check indent-3">
    <input class="form-check-input" group="Tassonomia_FruizioneAlternativa" id="Tassonomia_FruizioneAlternativa2" name="Tassonomia_FruizioneAlternativa2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_FruizioneAlternativa2"> coniuge </label>
  </div>
  <div class="form-check indent-3">
    <input class="form-check-input" group="Tassonomia_FruizioneAlternativa" id="Tassonomia_FruizioneAlternativa3" name="Tassonomia_FruizioneAlternativa3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_FruizioneAlternativa3"> parente o affine fino al secondo grado </label>
  </div>
  <div class="form-check indent-3">
    <input class="form-check-input" group="Tassonomia_FruizioneAlternativa" id="Tassonomia_FruizioneAlternativa4" name="Tassonomia_FruizioneAlternativa4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_FruizioneAlternativa4"> parente o affine fino al terzo grado </label>
  </div>
  <div class="form-check indent-2">
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> l’altro soggetto </label>
      </div>
    </div>
  </div>
  <div id="Tassonomia_LavoroDipendente" name="Tassonomia_LavoroDipendente" label="Prestazione lavoro dipendente" mandatory_enabled="#FruizioneAlternativa2.checked()"></div>
  <div class="form-check indent-3">
    <input class="form-check-input" id="Tassonomia_LavoroDipendente1" name="Tassonomia_LavoroDipendente" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_LavoroDipendente1"> non presta attività di lavoro dipendente </label>
  </div>
  <div class="form-check indent-3">
    <input class="form-check-input" id="Tassonomia_LavoroDipendente2" name="Tassonomia_LavoroDipendente" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_LavoroDipendente2"> presta attività di lavoro dipendente </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_DatoreLavoro"> Datore di lavoro </label>
        <input class="form-control" id="Parametri_DatoreLavoro" name="Parametri_DatoreLavoro" mandatory_enabled="#Tassonomia_LavoroDipendente2.checked()" style="width: 100%;" label="Datore di lavoro" />
      </div>
      <div class="form-group col-lg-12">
        <label for="Parametri_Indirizzo"> Indirizzo </label>
        <input class="form-control" id="Parametri_Indirizzo" name="Parametri_Indirizzo" mandatory_enabled="#Tassonomia_LavoroDipendente2.checked()" style="width: 100%;" label="Indirizzo luogo di lavoro" />
      </div>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container">
  {% set dic = [
    "che nessun altro familiare lavoratore beneficia dei permessi o dei riposi per la stessa persona con disabilità grave",
    "di prestare assistenza nei confronti della persona con disabilità per il quale sono chieste agevolazioni",
    "di essere consapevole che le agevolazioni sono uno strumento di assistenza della persona con disabilità e pertanto il riconoscimento delle agevolazioni stesse comporta la conferma dell’impegno morale, oltre che giuridico, a prestare effettivamente la propria opera di assistenza",
    "di essere consapevole che la possibilità di fruire delle agevolazioni comporta un onere per l’amministrazione e un impegno per la spesa pubblica che lo Stato e la collettività supportano solo per l’effettiva tutela della persona con disabilità",
    "di impegnarsi a comunicare tempestivamente ogni variazione della situazione di fatto e di diritto da cui consegua la perdita della legittimazione alle agevolazioni",
    "di essere a conoscenza che ogni comunicazione relativa alle assenze dovranno inoltrate di volta in volta al proprio responsabile del servizio, senza la produzione di ulteriore documentazione e che eventuali variazioni alla situazione odierna verranno prontamente comunicate al servizio competente"
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}
 
<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC-IDE-ASS" name="DOC-IDE-ASS" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_SoggettoInteressato2.checked()" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
    <label class="form-check-label text-justify" for="DOC-IDE-ASS"> copia del documento d’identità dell’assistito </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DIC-VOL-ASS" name="DIC-VOL-ASS" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_SoggettoInteressato2.checked()" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
    <label class="form-check-label text-justify" for="DIC-VOL-ASS"> dichiarazione sostitutiva atto di notorietà a firma della persona con disabilità con la quale dichiara la propria volontà di farsi assistere dal dipendente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DIC-HAN-GRA" name="DIC-HAN-GRA" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DIC-HAN-GRA"> dichiarazione sostitutiva atto di notorietà a firma del dipendente con la quale dichiara che il verbale della Commissione Medica attestante la condizione di disabilità in situazione di gravità è copia conforme all’originale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> <i>(da allegare se il modulo è sottoscritto con firma autografa)</i> </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

 <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDIC-VOL-ASS" name="GLOBO_allegato_cDIC-VOL-ASS" type="hidden" value="" obbligatorio="#DIC_VOL_ASS.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDIC-HAN-GRA" name="GLOBO_allegato_cDIC-HAN-GRA" type="hidden" value="" obbligatorio="#DIC_HAN_GRA.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDOC-IDE-ASS" name="GLOBO_allegato_cDOC-IDE-ASS" type="hidden" value="" obbligatorio="#DOC_IDE_ASS.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
